from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class PaperFormat(IntEnum):
    A3 = auto()
    A4 = auto()
    A5 = auto()
    B4 = auto()
    B5 = auto()
    LETTER = auto()
    LEGAL = auto()
    TABLOID = auto()
    USER = auto()
